пхп 5.3 и зенд оптимайзер

Тема в разделе "PHP Pro", создана пользователем sultan347, 9 июн 2010.

Статус темы:
Закрыта.
  1. sultan347

    sultan347

    Регистр.:
    25 апр 2009
    Сообщения:
    230
    Симпатии:
    7
    Обновил пхп до 5.3.2, перестал работать Zend Optimizer. В инете пишут, что версия 3.3.9 ZO поддерживает пхп 5.3, но оф сайте зенда только 3.3.3
     
  2. s2s

    s2s

    Регистр.:
    27 июл 2007
    Сообщения:
    245
    Симпатии:
    103
    На данный момент не существует Zend Optimizer для PHP 5.3.х
    на офф. форуме Zend'а было сообщение, что проблема возникла не с Zend Optimizer, в с Zend Guard. Zend Guard не поддерживает PHP 5.3.х, обещали в ближайшее время ждать обновлений.

    p.s. буквально пару дней назад столкнулся с такой же проблемой, вернулся на PHP 5.2
     
  3. Alexandr3

    Alexandr3

    Заблокирован
    Регистр.:
    22 апр 2008
    Сообщения:
    429
    Симпатии:
    96
    Подскажи плиз как ты вернулся на PHP 5.2, чтоб после apt-get uprade не стала вновь 5.3:bc:, гугление решений к должному результату не привели
     
  4. CrashX

    CrashX В прошлом XSiteCMS

    Регистр.:
    6 июн 2008
    Сообщения:
    682
    Симпатии:
    112
    DownGrade сделай до прошлой версии и все...
    как это сделать остаови службу замени все фаилы на прошлиые версии запусти службу... все..
     
  5. LEE_ROY

    LEE_ROY

    Регистр.:
    26 янв 2007
    Сообщения:
    205
    Симпатии:
    20
    тоже только что обломался в Zend Server CE последней ветки под пых 5.3 нету Zend Guarda, ахренеть zend спит походу, что с пхп что со студией, вечно по полгода ждать патчи.:mad:
     
  6. RomAndry

    RomAndry Постоялец

    Регистр.:
    21 ноя 2007
    Сообщения:
    102
    Симпатии:
    24
    Смысл переходить на 5.3 ветку не вижу, не у многих хостеров стоит еще, да и проблем при переходе хватает.
     
Статус темы:
Закрыта.